/* ================= HERO ================= */

.hero{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.hero + .featured{
    margin-top:0;
}

.hero-slider{

    position:absolute;

    width:100%;

    height:100%;

}

.hero-slider img{

    position:absolute;

    width:100%;

    height:100%;

    object-fit:cover;

    opacity:0;

    transition:opacity 1.5s ease;

}

.hero-slider img.active{

    opacity:1;

}

.hero-overlay{

    position:absolute;

    inset:0;

    background:rgba(0,0,0,.55);

}

.hero-content{

    position:relative;

    z-index:5;

    height:100%;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

}

.hero-content h4{

    color:#D4AF37;

    letter-spacing:5px;

    text-transform:uppercase;

    margin-bottom:20px;

}

.hero-content h1{

    font-family:'Cinzel',serif;

    font-size:72px;

    color:white;

    line-height:1.15;

}

.hero-content p{

    margin-top:30px;

    color:#ddd;

    font-size:20px;

    max-width:1000px;   /* पहले 700px था */

    white-space:nowrap; /* टेक्स्ट एक लाइन में रहेगा */

    margin-left:auto;

    margin-right:auto;

}

.hero-buttons{

    margin-top:45px;

    display:flex;

    gap:20px;

}

.btn{

    padding:18px 42px;

    border-radius:50px;

    font-weight:600;

    transition:.35s;

}

.btn-gold{

    background:#D4AF37;

    color:black;

}

.btn-outline{

    border:2px solid #D4AF37;

    color:white;

}

.btn:hover{

    transform:translateY(-5px);

}

/*==============================
Hero Zoom Animation
==============================*/

.hero-slider img{

    transform:scale(1);

    transition:
    opacity 1.5s ease,
    transform 8s linear;

}

.hero-slider img.active{

    opacity:1;

    transform:scale(1.08);

}

.hero::after{

    content:"";

    position:absolute;

    inset:0;

    background:
    linear-gradient(
        to bottom,
        rgba(0,0,0,.25),
        rgba(0,0,0,.45),
        rgba(0,0,0,.75)
    );

    z-index:2;

}

.hero-overlay{

    z-index:3;

}

.hero-content{

    z-index:5;

}
.hero-content .since{

    display:block;

    margin-top:12px;

    color:#D4AF37;

    font-size:22px;

    font-weight:600;

    letter-spacing:2px;

    text-transform:uppercase;

}
@media(max-width:768px){

.hero-content p{

    white-space:normal;

    max-width:90%;

}


.hero-content{

    width:100%;

}


}